Subject: RE:Re: Re: Geometric Set Faded #Ref 2021040900090831
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 16 Apr 2021 14:35:20 -0700

Hello,

I see you just used Amazon's photo, no problem, you will still need to send all the information to the email address provided to you in my previous email.

Sincerely,

Erlinda

Senior Customer Service Representative

Designer Living

Customer Service

===============================================================================

Hello, I didn’t get it from Amazon, I used the Amazon photo. I got it from Belk.

On Thu, Apr 15, 2021 at 10:00 AM [email-masked] <[email-masked]> wrote:

Hello Jennifer,

Thank you for your email.  We may have missed your initial email.  I am sorry to hear the shams have faded.   Although we are the manufacturer, your order was fulfilled and shipped by Amazon.com.  If you would like to explore this further, please feel free to contact JLA-Home directly at [email-masked].

You must provide in your email your Amazon order on pdf (invoice), contact phone number, and photos of the Shams.

Sincerely,

Erlinda

Senior Customer Service Representative

Designer Living

Customer Service

===============================================================================

Hello I haven’t heard anything back? Did I miss a call or email from your team?

On Fri, Apr 9, 2021 at 1:40 PM [email-masked] <[email-masked]> wrote:

Thank you for your Email!  One of our Customer Service representatives will respond to your inquiry within the next 24 business hours.  We have assigned a reference number to your email subject, so please do not change or remove the subject of your email.

Please note that our business hours of operation are Monday   Friday, 7:00am   3:30pm PST.

Sincerely,

Designer Living Customer Service